#container{
	width: 1023px;
	height: auto;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 21px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FBFBFB;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
	
#header {
	background-color: #FBFBFB;
	height: 120px;
	}	
	
	
#middencontainer{
	width: 1023px;
	background-color: #F00;
	height: auto;
	z-index: 1;
}	
	
#tekstcontainer {
	background-color: #FBFBFB;
	height: auto;
	width: 600px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	z-index: 2;
	}
	
#imagecontainer {
	background-color: #FBFBFB;
	height: 600px;
	width: 400px;
	float: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	z-index: 2;
	}	
		
#footer {
	background-color: #FBFBFB;
	clear: both;
	height: 40px;
	}		
.titelZwart18px {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.titelZwart16pxvet {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
.titelZwart12pxvet {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 0.7px;
}
.tekstonderfotoZwart12pxvet {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 0.5px;
}
.onzichtbaarpunt {
	font-size: 16px;
	font-weight: bold;
	color: #FBFBFB;
	text-decoration: none;
	line-height: 0.5px;
}
